/* GENERIC FORM */
input[type="text"],input[type="password"],input[type="file"],select,textarea{font-size:11px; font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; margin:0px; padding:2px; border:1px solid #dddddd;}
input[disabled], textarea[disabled], select[disabled]{ color:#000000; }
input[type="radio"], input[type="checkbox"]{cursor:pointer;}
input[readonly], textarea[readonly]{border-color:transparent; background-color:transparent;}
label{cursor:pointer;}
textarea{resize:none; overflow:auto; white-space:pre-wrap;}

/* INPUT */
.csvbox{padding:10px 5px 10px 10px;}
.csvrow{margin:0px; }
.csvrow:hover{background-color:#FFFACD; font-weight:bold;}
.csvbox label{}
.csvbox input:hover{cursor:pointer;}
.csvbox .csvtext{display:inline-block; vertical-align:middle; color:#0064af;}
.csvbox .csvfield{display:inline-block; vertical-align:middle;}
.csvbox .csvbreak{clear:both;}

.formbutton{font-size:14px; padding:10px;}

.formblock{}
.formblock hr{ margin:10px 0; width:95%; background-color:#eeeeee;}
.formblock .blockheader{font-size:14px; padding:5px; margin:8px 0px; background-color:rgba(58, 155, 187, 0.8); color:#ffffff;}
.formblock .col{display:inline-block; vertical-align:top; margin:1px; padding:1px; /*background-color:#F5F5F5;*/}
.formrow{clear:both; margin:2px; color:#333333;}
.formcol{display:inline-block; vertical-align:top; margin:2px 0px 1px 0px;}
.formcol select, .formcol input, .formcol textarea {border:1px solid #dddddd; padding:3px; font-size:14px;}
.formcol:hover select, .formcol:hover input, .formcol:hover textarea{border-color:#87CEFA; box-shadow: 0 0 5px #87CEFA;} /* #87CEFA */
.formcol select:focus, .formcol input:focus, .formcol textarea:focus{border-color:#87CEFA; box-shadow: 0 0 5px #87CEFA;}
.formcol .formcaption{margin:2px 0px 1px 0px;}
.formcol .desc{color:#999999; font-size:11px; vertical-align:middle;}
.formcol .forminput{}
.formcol.inline{}
.formcol.inline .formcaption{display:inline-block; vertical-align:top; /*margin:2px 0px 1px 0px; width:100%;*/}
.formcol.inline .forminput{display:inline-block; vertical-align:top;}
.formrow.dynamic .formcol, .formrow.dynamic .forminput, .formrow.dynamic .formcaption, .formrow.dynamic select, .formrow.dynamic input, .formrow.dynamic textarea {width:100%;}
.formcol.dynamic .forminput, .formcol.dynamic .formcaption, .formcol.dynamic select, .formcol.dynamic input, .formcol.dynamic textarea {width:100%;}
.forminput.dynamic select, .forminput.dynamic input, .forminput.dynamic textarea {width:100%;}
.col.dynamic .formrow{width:100%;}

.formrow.dynamic input[type="radio"], .formrow.dynamic input[type="checkbox"]{width:auto;}
.formcol.dynamic input[type="radio"], .formcol.dynamic input[type="checkbox"]{width:auto;}
.forminput.dynamic input[type="radio"], .forminput.dynamic input[type="checkbox"]{width:auto;}


/* RESULT */
.datalist{}
.datalist .listheader{font-size:14px; padding:5px; background-color:rgba(58, 155, 187, 0.8); color:#ffffff;}
.datalist .listfooter{}
.datalist .listcontent{padding:2px; overflow:hidden; overflow-x:hidden; overflow-y:auto;}
.datalist .listrow{position:relative; padding:0px; margin:0px; cursor:pointer; border-bottom:1px solid #dfdfdf; border-top:1px solid #ffffff; background-color:rgba(245, 245, 245, 0.8);}
.datalist .listrow.selected{background-color:#F0E68C; border-color:#F0E68C;}
.datalist .listrow:hover{background-color:rgba(135, 206, 250, 0.3);}
.datalist .listcol{display:inline-block; vertical-align:top; padding:1px;}
.datalist .listcol.colorcode{width:18px; background-color:transparent;}
.listcol.dynamic{ width:100%; }
.listrow.dynamic .listcol{ height:100%; overflow:hidden;}

.listcol.clickable{background-color:; cursor:pointer;}
.listcol.clickable:hover{background-color:rgba(255, 250, 205, 1);}

.formverbosebox{
	padding:2px;
	line-height:20px;
	font-size:14px;
	visibility:hidden;
	display:none;
	color:#777777;
/*	display:none;*/
}
.formverbosebox.status1{
	visibility:visible;
	display:block;
	color:#2E8B57;
}
/*
.formverbosebox.status1{
	visibility:visible;
	display:block;
}
.formverbosebox.status1:after{
	content:url("http://admin.nachrichten.at/oonup/images/abo-hackerl-icon.png");
}
*/
.formverbosebox.status0{
	color:#FF4500;
	visibility:visible;
	display:block;
/*	display:none;*/
}

